# Generated by CMake. Changes will be overwritten.
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/bridge.h
 mmc:Q_OBJECT
 mdp:C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/bridge.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/QObject
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qanystringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydataops.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydatapointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbasicatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbindingstorage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearraylist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qchar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompilerdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qconfig.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainertools_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatastream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qflags.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qforeach.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobalstatic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhashfunctions.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevicebase.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterable.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterator.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlogging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmath.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetacontainer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetatype.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnamespace.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnumeric.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpair.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qprocessordetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrefcount.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopeguard.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstring.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringliteral.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringmatcher.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringtokenizer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsysinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsystemdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtaggedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtconfigmacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcoreexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtmetamacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtypeinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qutf8stringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qversiontagging.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/include/dlk_logger.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main_window.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/weburlrequestinterceptor.h
 mmc:Q_OBJECT
 mdp:C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/weburlrequestinterceptor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qanystringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydataops.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydatapointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbasicatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbindingstorage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearraylist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qchar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompilerdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qconfig.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainertools_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatastream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qflags.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qforeach.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobalstatic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhashfunctions.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevicebase.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterable.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterator.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlogging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmath.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetacontainer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetatype.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnamespace.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnumeric.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpair.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qprocessordetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrefcount.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopeguard.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstring.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringliteral.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringmatcher.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringtokenizer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsysinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsystemdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtaggedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtconfigmacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcoreexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtmetamacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtypeinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qurl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qutf8stringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qversiontagging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/QWebEngineUrlRequestInterceptor
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecoreglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebengineurlrequestinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebengineurlrequestinterceptor.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/devtools_window.h
 mmc:Q_OBJECT
 mdp:C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/devtools_window.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qanystringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydataops.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydatapointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbasicatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbindingstorage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearraylist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qchar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompilerdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qconfig.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainertools_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontiguouscache.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatastream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdebug.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qflags.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qforeach.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobalstatic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhashfunctions.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevicebase.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterable.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterator.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qline.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlogging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmargins.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmath.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetacontainer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetatype.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnamespace.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnumeric.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpair.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpoint.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qprocessordetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrect.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrefcount.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopeguard.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qset.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsize.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstring.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringconverter_base.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringliteral.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringmatcher.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringtokenizer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsysinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsystemdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtaggedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtconfigmacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcoreexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtextstream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtmetamacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtypeinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qutf8stringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvariant.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvarlengtharray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qversiontagging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qaction.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbitmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbrush.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcolor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcursor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfont.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontmetrics.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qicon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qimage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qkeysequence.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpaintdevice.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpalette.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixelformat.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpolygon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qregion.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgb.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgba64.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtgui-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtransform.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs_win.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/QMainWindow
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qmainwindow.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qsizepolicy.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtabwidget.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgets-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qwidget.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webengine_page.h
 mmc:Q_OBJECT
 mdp:C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webengine_page.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/QFlags
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qanystringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydataops.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydatapointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbasicatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbindingstorage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearraylist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcalendar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qchar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompilerdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qconfig.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainertools_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontiguouscache.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcryptographichash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatastream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatetime.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdebug.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qflags.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qforeach.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobalstatic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhashfunctions.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevicebase.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterable.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterator.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlocale.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlogging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmargins.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmath.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetacontainer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetatype.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnamespace.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnumeric.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpair.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qprocessordetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrefcount.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopeguard.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qset.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstring.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringconverter_base.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringliteral.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringmatcher.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringtokenizer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsysinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsystemdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtaggedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtconfigmacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcoreexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtextstream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtmetamacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtypeinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qurl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qutf8stringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvariant.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvarlengtharray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qversiontagging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpagelayout.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpageranges.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpagesize.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtgui-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qssl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qsslcertificate.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetwork-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/QWebEnginePage
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecoreglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebengineclientcertificateselection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebenginedownloadrequest.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebenginepage.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/devtools_window.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main_window.h
 mmc:Q_OBJECT
 mdp:C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main_window.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qanystringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydataops.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydatapointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbasicatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbindingstorage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearraylist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qchar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompilerdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qconfig.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainertools_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontiguouscache.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatastream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdebug.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qflags.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qforeach.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobalstatic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhashfunctions.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevice.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevicebase.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterable.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterator.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qline.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlogging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmargins.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmath.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetacontainer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetatype.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnamespace.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnumeric.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpair.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpoint.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qprocessordetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrect.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrefcount.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopeguard.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qset.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsize.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstring.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringconverter_base.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringliteral.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringmatcher.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringtokenizer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsysinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsystemdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtaggedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtconfigmacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcoreexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtextstream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtmetamacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtypeinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qutf8stringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvariant.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvarlengtharray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qversiontagging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qaction.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbitmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbrush.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcolor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcursor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfont.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontmetrics.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qicon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qimage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qkeysequence.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpaintdevice.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpalette.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixelformat.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpolygon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qregion.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgb.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgba64.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtgui-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtransform.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs_win.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/QLocalSocket
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qabstractsocket.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qlocalsocket.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetwork-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/QMainWindow
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/QSystemTrayIcon
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qmainwindow.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qsizepolicy.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qsystemtrayicon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtabwidget.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgets-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qwidget.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/secret_refresh_webview.h
 mmc:Q_OBJECT
 mdp:C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/secret_refresh_webview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/QFlags
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qanystringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydataops.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydatapointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbasicatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbindingstorage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearraylist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcalendar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qchar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompilerdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qconfig.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainertools_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontiguouscache.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcryptographichash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatastream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatetime.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdebug.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qflags.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qforeach.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobalstatic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhashfunctions.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevicebase.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterable.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterator.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qline.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlocale.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlogging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmargins.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmath.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetacontainer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetatype.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnamespace.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnumeric.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpair.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpoint.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qprocessordetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrect.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrefcount.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopeguard.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qset.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsize.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstring.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringconverter_base.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringliteral.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringmatcher.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringtokenizer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsysinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsystemdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtaggedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtconfigmacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcoreexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtextstream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtmetamacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtypeinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qurl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qutf8stringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvariant.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvarlengtharray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qversiontagging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/QPageLayout
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qaction.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbitmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbrush.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcolor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcursor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfont.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontmetrics.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qicon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qimage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qkeysequence.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpagelayout.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpageranges.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpagesize.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpaintdevice.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpalette.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixelformat.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpolygon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qregion.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgb.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgba64.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtgui-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtransform.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs_win.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qssl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qsslcertificate.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetwork-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecoreglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebengineclientcertificateselection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebenginedownloadrequest.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebenginepage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineWidgets/QWebEngineView
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineWidgets/qtwebenginewidgetsglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineWidgets/qwebengineview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qsizepolicy.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgets-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qwidget.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webview.h
 mmc:Q_OBJECT
 mdp:C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/QFlags
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qanystringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydataops.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qarraydatapointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbasicatomic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbindingstorage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearraylist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qbytearrayview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcalendar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qchar.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompare_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcompilerdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qconfig.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainerinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontainertools_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcontiguouscache.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qcryptographichash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatastream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdatetime.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qdebug.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qflags.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qforeach.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qglobalstatic.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhash.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qhashfunctions.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiodevicebase.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterable.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qiterator.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qline.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlocale.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qlogging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmargins.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmath.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetacontainer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qmetatype.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnamespace.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qnumeric.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobject_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qobjectdefs_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpair.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qpoint.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qprocessordetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrect.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qrefcount.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qscopeguard.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qset.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qshareddata_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsharedpointer_impl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsize.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstring.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringalgorithms.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringconverter_base.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringfwd.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringlist.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringliteral.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringmatcher.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringtokenizer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qstringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsysinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qsystemdetection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtaggedpointer.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtconfigmacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtcoreexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtextstream.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtmetamacros.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qtypeinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qurl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qutf8stringview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvariant.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qvarlengtharray.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtCore/qversiontagging.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/QPageLayout
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qaction.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbitmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qbrush.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcolor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qcursor.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfont.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontinfo.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qfontmetrics.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qicon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qimage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qkeysequence.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpagelayout.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpageranges.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpagesize.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpaintdevice.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpalette.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixelformat.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpixmap.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qpolygon.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qregion.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgb.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qrgba64.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtgui-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtguiglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qtransform.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtGui/qwindowdefs_win.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qssl.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qsslcertificate.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetwork-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtNetwork/qtnetworkglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecore-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qtwebenginecoreglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebengineclientcertificateselection.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebenginedownloadrequest.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineCore/qwebenginepage.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineWidgets/QWebEngineView
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineWidgets/qtwebenginewidgetsglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWebEngineWidgets/qwebengineview.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qsizepolicy.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgets-config.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsexports.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qtwidgetsglobal.h
 mdp:C:/Qt/6.4.2/msvc2019_64/include/QtWidgets/qwidget.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/include/util.h
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/bridge.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/secret_refresh_webview.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webengine_page.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/weburlrequestinterceptor.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webview.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/include/dlk_logger.cpp
C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/include/util.cpp
